﻿@{
    ViewBag.Title = "Kontaktid";
}
<h2>@ViewBag.Title.</h2>
<h3>Meiega saad ühendust siit ! :)</h3>

<address>
    Vana-Lõuna 39 -1,<br />
    19094, Tallinn<br />
    <abbr title="Phone">Tel:</abbr>
    +372 53333333
</address>

<address>
    <strong>Arendus:</strong>   <a href="mailto:abi@paw-park.ee">abi@paw-park.ee</a><br />
</address>